@charset "UTF-8";
/* reset用css */
*,*::before,*::after{box-sizing:border-box}html{-moz-text-size-adjust:none;-webkit-text-size-adjust:none;text-size-adjust:none}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role='list'],ol[role='list']{list-style:none}body{min-height:100vh;}h1,h2,h3,h4,button,input,label{line-height:1.1}a:not([class]){text-decoration-skip-ink:auto;color:currentColor}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit;border: none;background: none;color: inherit;}textarea:not([rows]){min-height:10em}:target{scroll-margin-block:5ex}input, button{-webkit-tap-highlight-color: transparent;}table {display: table;border-collapse: collapse;border-spacing: 0;width: 100%;}th, td {margin: 0;padding: 0;border: none;text-align: left;vertical-align: top;}
/* 基本設定用css */
*{box-sizing: border-box;margin: 0;padding: 0;}
body{font-family: "Roboto", "Noto Sans JP","メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;color: var(--gray-font-700);background-color: #fff;font-size: 16px;line-height: 1.5;}
img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
a{
  transition: all .3s;
  text-decoration: none;
  color: var(--gray-font-700);
}
a:before,
a:after{
  transition: all .3s;
}
em{
  font-style: initial;
}
ul,li{
  list-style: none;
}
button{
  color: var(--gray-font-700);
  cursor: pointer;
}

/* セクション間　余白　共通レイアウト項目 */
.ly_section-padding{
  padding: var(--sec-padding);
}
.ly_section-padding-top{
  padding-top: var(--sec-padding-top);
}
.ly_section-padding-bottom{
  padding-bottom: var(--sec-padding-bottom);
}
@media (max-width: 768px) {
  .ly_section-padding{
    padding: var(--sp-sec-padding);
  }
  .ly_section-padding-top{
    padding-top: var(--sp-sec-padding-top);
  }
  .ly_section-padding-bottom{
    padding-bottom: var(--sp-sec-padding-bottom);
  }
}
.ly_section__inner {
  max-width: 1200px;
  margin-inline: auto;
}

/* ヘルパー */
.hl_bg-gray{
  background-color: var(--gray-bg-100);
}
.hl_bg-gray-border{
  border: 1px solid var(--gray-line-300);
}
.hl_underline{
  border-bottom: 1px solid var(--gray-font-700);
}
.hl_underline:hover{
  border-bottom: none;
}